<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pseudo-classe, Pseudo-elements</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
    <a href="#" class="logo">
        <svg class="logo-img"  height="100" viewBox="0 0 512 512" width="100">
            <path
                    class="house-background"
                    d="m456 207.963v242.02c0 16.57-13.43 30-30 30h-340c-16.57 0-30-13.43-30-30v-242.02-.004l120-120 38.988-38.988c22.65-22.65 59.374-22.65 82.024 0l38.988 38.987 120 120z"
                  fill="#acebe2"
            />
            <path
                    d="m226 303.983h60c18.778 0 34 15.222 34 34v142h-128v-142c0-18.778 15.223-34 34-34z"
                    fill="#e2e0e0"
            />
            <path
                    class="house-background-shadow"
                    d="m456 207.963v242.02c0 16.57-13.43 30-30 30h-13.47c2.22-4.18 3.47-8.94 3.47-14v-242.02l-158.99-158.99c-11.33-11.33-26.17-16.99-41.01-16.99 22.72-21.66 58.69-21.33 81.01.99z"
                    fill="#98d7ce"
            />
            <path
                    d="m320 337.983v142h-40v-142c0-18.78-15.22-34-34-34h40c18.78 0 34 15.22 34 34z"
                    fill="#cecccc"
            />
            <path
                    d="m507.314 236.644-198.989-198.988c-28.852-28.852-75.799-28.852-104.65 0l-198.988 198.988c-6.249 6.249-6.249 16.379 0 22.627 6.248 6.249 16.379 6.249 22.627 0l12.686-12.686v203.397c0 25.365 20.636 46 46 46h106 128 106c25.364 0 46-20.635 46-46v-203.397l12.687 12.686c3.124 3.125 7.219 4.687 11.313 4.687s8.189-1.562 11.313-4.687c6.25-6.247 6.25-16.378.001-22.627zm-299.314 227.339v-126c0-9.925 8.075-18 18-18h60c9.925 0 18 8.075 18 18v126zm232-14c0 7.72-6.28 14-14 14h-90v-126c0-27.57-22.43-50-50-50h-60c-27.57 0-50 22.43-50 50v126h-90c-7.72 0-14-6.28-14-14v-235.398l154.302-154.301c16.377-16.376 43.021-16.376 59.396 0l154.302 154.301z"
            />
        </svg>
    </a>
    <p class="txt-block element">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur commodi, cumque dolore earum impedit, nihil nisi nobis, omnis quaerat quo rem repudiandae voluptatem voluptatibus. Amet architecto autem facilis nisi voluptatum.
    </p>
    <p class="txt-block element">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur commodi, cumque dolore earum impedit, nihil nisi nobis, omnis quaerat quo rem repudiandae voluptatem voluptatibus. Amet architecto autem facilis nisi voluptatum.
    </p>
    <img src="https://c7.hotpng.com/preview/246/282/511/sticker-emoticon-smiley-adhesive-smiley.jpg"
         alt=""
         class="some-img"
         width="200px"
         height="200px">

    <ul class="list element">
        <li class="item">1 item</li>
        <li class="item">2 item</li>
        <li class="item">3 item</li>
        <li class="item">4 item</li>
        <li class="item">5 item</li>
        <li class="item">6 item</li>
        <li class="item">7 item</li>
        <li class="item">8 item</li>
        <li class="item">9 item</li>
        <li class="item">10 item</li>
        <li class="item">11 item</li>
        <li class="item">12 item</li>
    </ul>
    <ul class="list element">
        <li class="item">1 item</li>
        <li class="item">2 item</li>
        <li class="item">3 item</li>
        <li class="item">4 item</li>
        <li class="item">5 item</li>
        <li class="item">6 item</li>
        <li class="item">7 item</li>
        <li class="item">8 item</li>
        <li class="item">9 item</li>
        <li class="item">10 item</li>
        <li class="item">11 item</li>
        <li class="item">12 item</li>
    </ul>
</body>
</html>